.border-box{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.gradItens{
	background:#fff;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e0e0e0));
	background:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background:-o-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background:-ms-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e0e0e0',GradientType=0);
}

body{
	background:url(../images/bg2.jpg) repeat center;
	min-width:800px;
}

.ct{
	width:1002px;
	margin:0 auto;
	position:relative
}

.he_fo{ width:1172px }

header{
	width:100%;
	float:left;
	height:100px;
	background:#fff
}

header .top{
	width:100%;
	float:left;
	height:100px;
}

header .top #logo{
	width:176px;
	height:70px;
	float:left;
	background:url(../images/logo.jpg) no-repeat;
	margin:17px 0 0 15px
}

header .top .top_center_logado{
	width: 350px;
	float: left;
	margin: 20px 0 0 190px;
}

header .top .top_center{
	width: 240px;
	float: left;
	margin: 20px 0 0 80px;
}

header .top img{ float: left; }

header .top h1{
	color: #627093;
	font-size: 20px;
	text-align:center;
	text-transform: uppercase;
	padding: 2px 0 0 0;
}

header .top h2{
	color: #627093;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
}

header .top .user{
	width: 100%;
	float: left;
	margin: 5px 0 0 0;
	padding: 3px 0 0 0;
}

header .top .bemvindo{
	width: 100%;
	float: left;
	margin: 5px 0 0 0;
}

header .top h3{
	color: #627093;
	font-size: 14px;
	text-align: center;
	line-height: 16px;
	text-transform: uppercase;
}

header .top h4, header .top h4 a{
	color: #627093;
	font-size: 10px;
	line-height: 16px;
	text-align: center !important;
	text-transform: none !important;
}

header .top .top_right{
	width:275px;
	height:80px;
	float:right;
	margin:17px 15px 0 0
}

header .top .top_right .social{
	width:100%;
	float:right;
	height:25px;
	padding-bottom:10px;
}

header .top .top_right .social .item{
	float:right;
	padding: 7px 0 0 8px;
}

header .top .top_right label{
	float:left;
	width:100%;
	color:#005e9e;
	text-align:right
}

header .top .top_right label strong{
	color:#ea6b00
}

header .top .top_right label a{
	color:#005e9e
}

header .top .top_right label a:hover{
	color:#333;
	font-weight: 100;
}

/* ### inicio BREADCRUMB ### */
header .top .breadcrumb {
	width:600px;
	height:60px;
	float:right;
	margin:20px 0 0 0;
}

header .top .breadcrumb .bolas { margin:0 0 0 30px; }

header .top .breadcrumb .bolas .bola_on, header .top .breadcrumb .bolas .bola_off{
	background: #969cba;
	float: left;
	color: #FFF;
	width: 30px;
	height: 30px;
	text-align:center;
	line-height: 30px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

header .top .breadcrumb .linha_off, header .top .breadcrumb .linha_on{
	background: #969cba;
	float: left;
	width: 90px;
	height: 4px;
	margin: 13px 0 0 0;
}

header .top .breadcrumb .txt_off a, header .top .breadcrumb .txt_on a{
	color: #969cba;
	text-transform:uppercase;
	float: left;
	font-size:14px;
	font-weight:700;
}

header .top .breadcrumb .bolas .bola_on{ background: #ce6b00 !important; }
header .top .breadcrumb .linha_on{ background: #ce6b00 !important; }
header .top .breadcrumb .txt_on a{ color: #ce6b00 !important; }
header .top .breadcrumb .um a{ margin: 10px 50px 0 0; }
header .top .breadcrumb .dois a{ margin: 10px 40px 0 0; }
header .top .breadcrumb .tres a{ margin: 10px 20px 0 0; }
header .top .breadcrumb .quatro a{ margin: 10px 30px 0 0; }
header .top .breadcrumb .cinco a{ margin: 10px 0 0 0; }

/* ### fim BREADCRUMB ### */


/* MAIN */
.spacer{
	width:100%;
	height:40px;
	float:left;
	background:url(../images/spacer.png) no-repeat center;
	position:relative;
	z-index:2;
}

main .content{
	width:100%;
	min-height:400px;
	background:#fff;
	float:left;
	padding:10px 0 80px 0;
	position:relative;
}

main .content .coluna1{
	float:left;
	width:800px;
	margin: 0 0 20px 0;
	font-size: 14px;
}

main .content .coluna1 .imagem{
	float: left;
	margin: 5px 10px 0 0;
}

main .content .coluna1 h2{
	font-size:22px;
	margin:10px 0 10px 0;
	color:#ea6b00;
	float:left;
	width:90%
}

main .content .coluna1 .destino{
	float:left;
	width: 750px;
	height: 60px;
	line-height: 60px;
	padding: 0 0 0 20px;
}

main .content .coluna1 .links{
	float:left;
	width: 750px;
	padding: 15px 0 15px 20px;
}

main .content .coluna1 .links p , main .content .coluna1 .links p a{
	color: #627093;
	margin: 5px 0;
}

main .content .coluna1 .ativacao{
	float:left;
	width: 750px;
	height: 60px;
	line-height: 60px;
	padding: 0 0 0 20px;
}

main .content .coluna1 .ativacao .campos, main .content .coluna1 .idsim .campos{ float: left; }
main .content .coluna1 .ativacao .info, main .content .coluna1 .idsim .info{
	float: left;
	margin: 4px 0 0 10px;
}

main .content .coluna1 .simcard,
main .content .coluna1 .plano,
main .content .coluna1 .idsim,
main .content .coluna1 .cadastro
{
	float:left;
	width: 750px;
	padding: 15px 0 15px 20px;
}

main .content .coluna1 .simcard .standard,
main .content .coluna1 .simcard .micro,
main .content .coluna1 .simcard .nano
{
	float:left;
	padding: 0 80px 0 0 ;
}

main .content .coluna1 .simcard .txtSIM{ float: left; font-size: 13px; }
main .content .coluna1 .simcard .standard .txtSIM { margin: 1px 0 0 12px; }
main .content .coluna1 .simcard .micro .txtSIM { margin: 1px 0 0 20px; }
main .content .coluna1 .simcard .nano .txtSIM { margin: 1px 0 0 22px; }

main .content .coluna1 .simcard .esmaecer,
main .content .coluna1 .simcard .esmaecer:hover{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

main .content .coluna1 .simcard .esmaecer {
	filter:alpha(opacity=30);
	-moz-opacity: 0.30;
	opacity: 0.30;
}
main .content .coluna1 .simcard .esmaecer:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
main .content .coluna1 .simcard .desmaecer {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

main .content .coluna1 .simcard input[type="radio"] {
    display: block;
}

main .content .coluna1 .simcard .info{
	float: left;
	margin: 2px 0 0 8px;
}

main .content .coluna1 .possui{
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
	font-size: 12px;
}

main .content .coluna1 .plano .planos_off, main .content .coluna1 .plano .planos_on{
	background-image: linear-gradient(to bottom, transparent, #095F9C);
	background-color: #78bdf8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	font-family: Calibri, Arial, "Myriad Pro";
	font-weight: 700;
	color:#FFF;
	text-align:center;
	vertical-align: middle;
	width: 170px;
	padding: 5px 0;
	margin: 12px auto -2px;
}

main .content .coluna1 .plano .planos_on, main .content .coluna1 .plano .planos_off:hover{
	background-image: linear-gradient(to bottom, transparent, #e6a55e);
	background-color: #ce6b00;
}

main .content .coluna1 .plano input[type="radio"] { display: none; }

main .content .coluna1 .plano .click{
	width: 100%;
	height: 100%;
}

main .content .coluna1 .planos_off span, main .content .coluna1 .planos_on span{ font-size:24px; }

main .content .coluna1 .plano .laranja,
main .content .coluna1 .plano .azul{
	color: #ed7304;
	text-align:center;
	vertical-align: middle;
	font-weight: 700;
	width: 100%;
	float:left;
	padding: 5px 0 0 0;
	font-size: 16px;
}

main .content .coluna1 .plano .azul{ color: #095F9C !important; }

main .content .coluna1 .plano .cinza{
	color: #444;
	font-size: 10px;
	text-align:center;
	vertical-align: middle;
	font-weight:100;
	width: 100%;
	float: left;
}

main .content .coluna1 .plano .box_plano{
	border: 1px solid #cccccc;
	width: 150px;
	height: 40px;
	margin: 2px auto;
}

main .content .coluna1 .box_plano_fix{ line-height: 28px; }

main .content .coluna1 .box_plano_fix2{
	height: 30px !important;
	line-height: 30px;
}

main .content .coluna1 .box_plano_check{
	border: 1px solid #cccccc;
	width: 135px;
	height: 30px;
	line-height: 40px;
	text-align:center;
	vertical-align: middle;
}

main .content .coluna1 .cadastro .cadastro_txt,
main .content .coluna1 .planoTxt {
	font-size: 11px;
	float: left;
	margin: 0 20px 10px 0;
}

main .content .coluna1 .campo {
	font-size: 12px;
	line-height: 18px;
	width: 720px;
	margin: 0 0 5px 0;
	float: left;
}

main .content .coluna1 .campo .label {
	width: 200px;
	line-height: 22px;
	float: left;
	margin: 0 20px 0 0;
	text-align: right;
	font-size: 13px;
}

main .content .coluna1 .campo .obrigatorio{
	font-weight: 700;
}

main .content .coluna1 .cadastro .campo .input {
	width: 200px;
	float: left;
}

main .content .coluna1 .cadastro .campo .obs{
	width: 30px;
	float: left;
	padding: 2px 0 0 0;
}

main .content a{
	color: #627093;
}

main .content .coluna1 .error{
	background: #ffbbb1;
	color: #F00;
	padding: 3px 0px;
}

main .content .coluna1 .erro {
	line-height: 22px;
	float: left;
	margin: 0 0 0 5px;
}

main .content .coluna1 .entrega {
	float: left;
	margin: 10px 0;
	width: 100%;
	font-size: 12px;
}

main .content .coluna1 .confirmacao{
	float: left;
	margin: 3px 0;
	width: 100%;
	font-size: 13px;
}

main .content .coluna1 .pagamentoPedido{
	width: 368px;
	height: 250px;
	float: right;
	margin: 0 30px 0 0;
	font-size: 14px;
}

main .content .coluna1 .pagamentoEndereco{
	width: 368px;
	height: 205px;
	float: left;
	margin: 0 30px 0 0;
	font-size: 14px;
}

main .content .coluna1 .pagamentoCupom{
	width: 768px;
	float: left;
	margin: 0 0 20px 0;
	font-size: 14px;
}

main .content .coluna1 .pagamentoHeader{
	background: #627093;
	border-radius: 13px 13px 0 0;
	-webkit-border-radius: 13px 13px 0 0;
	-moz-border-radius: 13px 13px 0 0;
	float:left;
	width: 100%;
	color: #FFF;
}

main .content .coluna1 .pagamentoCol1{
	padding: 8px 0 8px 20px;
	width: 200px;
	float: left;
}

main .content .coluna1 .pagamentoCol2{
	padding: 8px 20px 8px 0;
	float: right;
}

main .content .coluna1 .total{
	font-size:16px;
	font-weight: 700;
	color: #ea6b00;
	margin: 0 0 5px 0;
	float:left;
	width: 100%;
}

main .content .coluna1 .linha_off{
	float:left;
	background: #FFF;
	width: 100%;
}

main .content .coluna1 .linha_on{
	float:left;
	background: #CCC;
	width: 100%;
}

main .content .coluna1 .pagamentoEntrega{
	padding: 7px 20px;
	width: 100%;
	float: left;
}

main .content .coluna1 .pagamentoVoucher{
	padding: 5px 20px;
	line-height: 16px;
}

main .content .coluna1 .pagamentoVoucher .obs{
	width: 20px;
	float: right;
	padding: 4px 0 0 10px;
}

main .content .coluna1 .voucherTXT{
	padding: 3px 10px 5px 0;
	float: left;
}

main .content .coluna1 .cartao{
	width: 70px;
	float: left;
	text-align: center;
	margin: 5px 20px 20px 0;
}

main .content .coluna1 .parabens{
	width: 100%;
	float: left;
	color: #627093;
	font-size:17px;
	font-weight:700;
}

main .content .coluna1 .parabensTxt{
	width: 100%;
	float: left;
	font-size:14px;
	margin: 3px 0;
}

main .content .coluna2{
	float:right;
	width:200px;
	margin: 48px 0 0 0;
}

main .content .coluna2 .relogio{
	float:left;
	margin: 10px 0 6px 5px;
}

main .content .coluna2 .sessao{
	font-size: 11px;
	font-weight:700;
	color: #627093;
	text-transform: uppercase;
	float:left;
	margin: 15px 5px 5px 0;
}

main .content .coluna2 .timer{
	font-size: 11px;
	font-weight:700;
	color: #ea6b00;
	float:left;
	margin: 15px 0 5px 0;
}

main .content .coluna2 .compra{
	font-size: 13px;
	font-weight: 700;
	color: #627093;
	text-transform: uppercase;
	float:left;
	margin: 20px 30px 25px 15px;
}

main .content .coluna2 .item{
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 5px 5px 10px 20px;
	color: #627093;
}

main .content .coluna2 .excluir a{
	color: #e44934;
	text-decoration: none;
}

main .content .coluna2 .excluir .excluirTxt{
	margin: 0px 5px 0px 0px;
	float: left;
}

main .content .coluna2 .excluir .excluirImg{
	margin: 2px 10px;
}

main .content .coluna2 .excluir img{
	width: 15px;
	height: 15px;
}

/* inicio AREA LOGADA */

header menu{
	width:100%;
	float:left;
}

header menu li{
	float:left;
}

header menu li a{
	font-weight:700;
	color:#005e9e;
	font-size:15px;
	padding: 25px 15px;
	float:left
}

header menu li a:hover{
	color:#666
}

main .content .coluna2margin{
	margin: 5px 0 0 0 !important;
}

main .content .linhaOn{
	background: #CCC;
	height: 35px;
}

main .content .linhaOff{
	background: #FFF;
	height: 35px;
}

main .content td {
	vertical-align: middle !important;
}

main .content .paginacao{
	width: 100%;
	padding: 10px;
	float: left;
}

main .content .paginacao a{
	padding: 10px;
	float: left;
	border: 1px #627093 solid;
}


/* fim da AREA LOGADA */


/* inicio BARRA DE SESSAO */
main .content .coluna2 .meter {
	width: 140px;
	height: 10px;
	float:left;
	background: #627093;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}
main .content .coluna2 .meter > span {
	display: block;
	height: 100%;
	background-color: #f1a165;
	background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
	background-image: -webkit-linear-gradient(#f1a165, #f36d0a);
	   -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	       -moz-border-radius-topright: 8px;
	    -moz-border-radius-bottomright: 8px;
	           border-top-right-radius: 8px;
	        border-bottom-right-radius: 8px;
	    -webkit-border-top-left-radius: 20px;
	 -webkit-border-bottom-left-radius: 20px;
	        -moz-border-radius-topleft: 20px;
	     -moz-border-radius-bottomleft: 20px;
	            border-top-left-radius: 20px;
	         border-bottom-left-radius: 20px;
}
@-webkit-keyframes move {
    0% {background-position: 0 0;}
	100% {background-position: 50px 50px;}
}
/* fim BARRA DE SESSAO */

footer {
	width: 100%;
	float: left;
	height: 190px;
	background: #abaeb4;
	position: relative;
}

footer .content_ft {
	width: 1152px;
	height: 100px;
	float: left;
	margin: 30px 0 20px 0;
}

footer .content_ft .pagamento {
	float:left;
	width: 220px;
	height: 70px;
	padding: 0 0 10px 20px;
}

footer .content_ft .txt {
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

footer .content_ft .certificado {
	float:left;
	width: 370px;
	height: 90px;
	padding: 0 0 10px 20px;
}

footer .content_ft .selo2{
	float: left;
	margin: 10px 0 0 10px;
}

footer .content_ft .linksRodape {
	float:left;
	width: 295px;
	height: 70px;
	padding: 0 0 10px 20px;
}

footer .content_ft .linksRodape p a {
	color: #444;
	font-size:12px;
}

footer .content_ft .linksRodape p a:hover {
	font-weight: 700;
}

footer .content_ft .textoRodape {
	float:left;
	width: 100%;
	padding: 20px 0 10px 20px;
}

footer .content_ft .logo {
	width: 170px;
	height: 90px;
	float: right;
	position: relative;
}

footer .content_ft .logo img{
	padding: 5px 0 0 0;
}

footer .top {
	width: 100%;
	height: 47px;
	background: url(../images/topFooter.png) repeat-x -42%;
	position: relative;
	margin-top: -45px;
	float: left;
}

/* REGRAS GENERICAS */

a:hover { font-weight: 700; }
.oculta { display: none !important; }
.mostra { display: block !important; }
.azul { color: #095F9C !important; }
.laranja {color: #ed7304 !important; }
.verde {color: #70a83b !important; }
.fleft {float:left !important;}
.fright{float:right !important;}

.box{
	border: 1px solid #627093;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

.uppercase{
	text-transform:uppercase;
}

.bold{
	font-weight:700;
}

/* TOOLTIP */
a.tooltip {outline:none;}
a.tooltip strong {line-height:25px; color:#627093; font-size:13px;}
a.tooltip:hover {text-decoration:none;}
a.tooltip span {
	font-family: Calibri, Arial, "Myriad Pro";
	font-size: 12px;
	font-weight:100;
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:240px; line-height:16px;
	text-align:justify;
}

a.tooltipBig span{
	width: 400px !important;
}

a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #627093; background:#fffAF0;
}
a.tooltip span
{
    border-radius:8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

/* BOTAO */
.btnProximo, .btnAnterior{
	float: right;
	margin: 30px 30px 0 0;
	padding: 0 0 0 30px;
	width: 130px;
	height: 30px;
	background: #627093;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	cursor: pointer;
}
.btnProximo img{
	padding: 3px 0 0 3px;
}
.btnProximo .btnTxt, .btnAnterior .btnTxt{
	font-family: Calibri, Arial, "Myriad Pro";
	font-size: 18px;
	text-transform: uppercase;
	color:#FFF;
	padding: 4px 5px 0 0;
	float: left;
}
.btnAnterior{
	float:left !important;
	margin: 30px 0 0 0 !important;
	padding: 0 0 0 20px;
}
.btnAnterior img{
	float:left;
	padding: 3px 3px 0 0;
}
.btnAnterior .btnTxt{
	padding: 4px 5px 0 8px !important;
}

.btnOK{
	float: right;
	padding: 3px 8px 3px 8px;
	width: 20px;
	height: 16px;
	background: #627093;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	cursor: pointer;
	color:#FFF;
	text-align:center;
}

.btnEndereco{
	float: left;
	padding: 3px 20px 3px 20px;
	margin: 20px 0 0 20px;
	width: 200px;
	height: 20px;
	background: #627093;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	cursor: pointer;
	color:#FFF;
	text-align:center;
}

/* estilo para o floater */
#transparencia {
	margin: 0;
	width: 100%;
	height: 100%;
	opacity: 0.7;
	filter: alpha(opacity=70);
	background-color: #000;
	z-index: 100;
	display: none;
	float: left;
	position: fixed;
}

#mapa{
	display: none;
}
.floater{
	width: 750px;
	height: 450px;
	z-index: 111;
	position:fixed;
	top: 50%;
	left: 50%;
	margin: -225px 0 0 -375px;
	text-align:center;
	float: left;
	display: none;
	background:#FFF;
	padding: 10px;
	border: 2px solid #627093;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
.tituloMapa{
	color:#627093;
	font-size:14px;
	float: left;
	padding: 15px 25px;
	font-weight: 700;
}
.close{
	float: right;
	margin: -40px -10px 10px 20px;
}
.imgMapa{
	margin: 55px auto;
}
.floaterTxt{
	overflow: auto;
	font-size: 14px;
	width: 700px;
	float: left;
	height: 370px;
	padding: 0 15px 0 25px;
	text-align:justify;
}
.floaterTxt h2{
	display: none;
}

.boxchip{
	float: left;
	width: 280px;
	background: #FFF;
	margin: 10px;
}

.boxchipImagem{
	float: left;
	width: 100%;
	text-align:center;
}

.boxchipTxt{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 26px;
	font-family:Calibri, Arial, "Myriad Pro";
	color:#627093;
	margin: 5px auto;
}
.product_item{
    max-width: 170px;
    float: left;
    margin-right: 10px;
}